[INSPROWS]
Row1=dxDBInspector_previewRef_ID;0
Row2=dxDBInspector_previewAuthors;0
Row54=dxDBInspector_previewDate_modified;1
Row4=dxDBInspector_previewTitle_short;1
Row18=dxDBInspector_previewPriority;1
Row7=dxDBInspector_previewDate_pub;1
Row8=dxDBInspector_previewDate_freeform;1
Row15=dxDBInspector_previewPage_end;1
Row21=dxDBInspector_previewQuat_authors;1
Row20=dxDBInspector_previewTert_title;1
Row9=dxDBInspector_previewSec_title;0
Row11=dxDBInspector_previewNumber;1
Row13=dxDBInspector_previewSection;1
Row14=dxDBInspector_previewPage_start;1
Row25=dxDBInspector_previewCategories;1
Row26=dxDBInspector_previewType_work;1
Row23=dxDBInspector_previewKeywords;0
Row5=dxDBInspector_previewSec_authors;1
Row24=dxDBInspector_previewSubject;1
Row27=dxDBInspector_previewFile_as;1
Row28=dxDBInspector_previewLabel;1
Row22=dxDBInspector_previewQuat_title;1
Row33=dxDBInspector_previewDescription;1
Row29=dxDBInspector_previewPublisher;0
Row55=dxDBInspector_previewModified_by;1
Row30=dxDBInspector_previewPlace_pub;1
Row31=dxDBInspector_previewEdition;1
Row40=dxDBInspector_previewUrl;1
Row41=dxDBInspector_previewAttachment;1
Row42=dxDBInspector_previewAddress;0
Row45=dxDBInspector_previewRef_misc;0
Row46=dxDBInspector_previewCustom_1;1
Row47=dxDBInspector_previewCustom_2;1
Row48=dxDBInspector_previewCustom_3;1
Row57=dxDBInspector_previewRef_read;1
Row0=dxDBInspector_previewRef_type;0
Row43=dxDBInspector_previewLanguage;1
Row39=dxDBInspector_previewAvailability;1
Row56=dxDBInspector_previewRef_mark;1
Row49=dxDBInspector_previewCustom_4;1
Row50=dxDBInspector_previewCustom_5;1
Row36=dxDBInspector_previewAccession_number;1
Row34=dxDBInspector_previewAbstract;0
Row37=dxDBInspector_previewCall_number;1
Row6=dxDBInspector_previewYear_pub;1
Row19=dxDBInspector_previewTert_authors;1
Row3=dxDBInspector_previewTitle;1
Row53=dxDBInspector_previewCreated_by;1
Row17=dxDBInspector_previewWork_reviewed;1
Row51=dxDBInspector_previewCustom_6;1
Row10=dxDBInspector_previewVolume;1
Row12=dxDBInspector_previewExtent_work;1
Row35=dxDBInspector_previewReprint;1
Row32=dxDBInspector_previewIsbn_issn;1
Row44=dxDBInspector_previewCountry;1
Row52=dxDBInspector_previewDate_created;0
Row16=dxDBInspector_previewNotes;0
Row38=dxDBInspector_previewLocation;1
Row-1=dxDBInspector_previewSection;1
Row58=dxDBInspector_previewWeb_post_hide;1
